{
    "name": "ftm-base",
    "version": "1.0.0",
    "description": "FTM Base Theme",
    "main": "webpack.config.js",
    "scripts": {
        "build": "webpack --config webpack.config.js",
        "watch": "webpack --watch --progress --config webpack.config.js"
    },
    "author": "FTMedia",
    "license": "Private",
    "devDependencies": {
        "@babel/core": "^7.21.3",
        "@babel/preset-env": "^7.20.2",
        "autoprefixer": "^10.4.14",
        "babel-loader": "^9.1.2",
        "clean-webpack-plugin": "^4.0.0",
        "css-loader": "^6.7.3",
        "file-loader": "^6.2.0",
        "mini-css-extract-plugin": "^2.7.3",
        "postcss-loader": "^7.0.2",
        "postcss-preset-env": "^9.0.0",
        "sass": "^1.59.3",
        "sass-loader": "^13.2.0",
        "webpack": "^5.76.1",
        "webpack-cli": "^5.0.1",
        "webpack-manifest-plugin": "^5.0.0"
    }
}
